POST
/groups/infoGet group details
Retrieves details for a workspace group. Supply groupId to identify the group. The identifier must be a UUID.
- IdempotentThe SDK sends
Idempotency-Key, so a retried request is only applied once.
The identifier of the group to retrieve.
groupIdstringrequired
ID of the group.
200Returns the requested group details.
dataobjectoptional
statusintegeroptional
successbooleanoptional
403Returned when the authenticated user is not permitted to access the group details.
errorstringoptional
Reason phrase, for example `Bad Request`.
messagestringoptional
statusCodeintegeroptional
Error handling
A 403 is returned when the authenticated user is not permitted to access the group details. groupId must be a UUID identifying the group to retrieve.